# TRLinkPartnerResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**id** | **string** | Partner unique identifier | [default to undefined]|
|**ident** | **string** | Partner identification code | [default to undefined]|
|**name** | **string** | Partner display name | [default to undefined]|
|**baseUrl** | **string** | Partner API base URL | [default to undefined]|
|**active** | **boolean** | Whether the partner is active | [default to undefined]|
|**isTest** | **boolean** | Whether this is a test/sandbox partner | [default to undefined]|
|**description** | **string** | Partner description | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
